{
  "action_id": "povprincesscarryillustrious",
  "action_name": "Povprincesscarryillustrious",
  "action": {
    "base": "pov, princess_carry, carrying",
    "head": "looking_at_viewer, blush, shy, smile, eye_contact",
    "upper_body": "arms_around_neck, leaning_back",
    "lower_body": "legs_up",
    "hands": "arms_around_neck",
    "feet": "",
    "additional": "bird's_eye_view"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/POVPrincessCarryIllustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "POVPrincessCarryIllustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": false
  }
}